| Home | Libraries | People | FAQ | More

#### test::stream::state

##### Synopsis

Defined in header `<boost/beast/_experimental/test/stream.hpp>`

    struct state

##### Member Functions

Name | Description
--- | ---
cancel_read |
notify_read |
remove |
state |
~state |

##### Data Members

Name | Description
--- | ---
b |
code |
cv |
fc |
ioc |
m |
nread |
nwrite |
op |
read_max |
wp |
write_max |

##### Description